.blogs {
  &-main {
    &-cards {
      .blog-card {
        margin-top: 0rem;

        a {
          text-decoration: none;
          p {
            margin-bottom: 0.5rem;
            font-weight: bold;
          }
        }
      }
    }
  }
}
